﻿.button-container {
  display: table;
  margin-left: auto;
  margin-right: auto;
}
button, .button, a.button {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 8px 18px;
  text-decoration: none;
  text-align: center;
  font: inherit;
  font-weight: bold;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  outline: none;
}
button.outline, .button.outline, a.button.outline {
  background: transparent;
  box-shadow: none;
  padding: 8px 18px;
}
button.outline, .button.outline, a.button.outline:hover {
  transform: none;
  box-shadow: none;
}
button.link, .button.link, a.button.link {
  background: none;
  font-size: var(--font-size);
}
button.small, .button.small, a.button.small {
  font-size: calc(0);
}
button.wide, .button.wide, a.button.wide {
  min-width: 200px;
  padding: 14px 24px;
}
a.button.inline {
  background: none;
  color: var(--accent);
  padding: initial;
  margin: initial;
  border: initial;
  font-weight: initial;
  text-decoration: none;
}
a.button.inline:active, &:hover {
  background: none;
}
a.read-more, a.read-more:hover, a.read-more:active {
  display: inline-flex;
  border: none;
  background: none;
  box-shadow: none;
  padding: 0;
  max-width: 100%;
  text-decoration: none;
}